/* 
  Localizable.strings
  DiskManager

  Created by Oskar Groth on 2017-01-14.
  Copyright © 2017 Oskar Groth. All rights reserved.
*/

"%d hours" = "%d hours";
"%d hour" = "%d hour";
"%d minutes" = "%d minutes";
"%d minute" = "%d minute";
"%d seconds" = "%d seconds";
"%d second" = "%d second";

"Not supported" = "Not supported";
"Unknown" = "Unknown";
